/*
    Auteur: Danilo Anzile
    Date: 07.06.2021
    Version: 1
    Page: instagramAPI.php
*/

li.instagramPost {
  list-style: none;
  display: inline-flex;
  width: 25%;
  height: auto;
  margin-bottom: 1%;
}

.instagramPicture {
  margin-left: 21%;
  margin-top: 2%;
  margin-right: auto;
}

img.imgPost {
  height: 320px;
  width: auto;
}
p.descPost {
  color: #fff;
}
/* Responsive */
@media only screen and (max-width: 1699px) {
  .instagramPicture {
    margin-left: 10%;
    margin-top: 5%;
    margin-right: auto;
  }
  li.instagramPost {
    list-style: none;
    display: initial;
    width: auto;
    height: auto;
    margin-bottom: 10%;
    margin: 1%;
  }
  img.imgPost {
    height: auto;
    width: 27.5%;
}
}
